/* 
Theme Name: childofparer
Description: Child theme based on Memorable
Author: GrathX
Author URI: http://grathx.com.au
Version: 0.0.1
Template: memorable
*/

@import url('../memorable/style.css');
/*<link rel="../memorable/style.css" href="../memorable/style.css" type="text/css">*/


/* =Theme customization starts here
-------------------------------------------------------------- */

h2 {
	color: #F90;
	font-weight: normal;
	margin: 0 0 1.387em;
}

h2.woocommerce-loop-product_title {
    color: #4D4D4D;
    font-size: 1.2em;
}



.archive-header h1 {
	font-size: 2.244em;
	color: #4d4d4d;
	line-height: 1.387em;
	text-align: left;
}



.fP-btn-right {
	float: right
}

.fP-btn-left {
	float: left
}

.center {
	text-align: center;
}

.testimonial-img-right {
	float: right;
	height:282px;
	width: 200px;
	border-style: solid;
	border-width: 1px;
	background-image: url("../misty/wp-content/uploads/2015/07/TroyPic3.jpg") no repeat;
}

@media all{
.post .wp-caption, .type-page .wp-caption, .type-feature .wp-caption, .type-testimonial .wp-caption, .search-results .page .wp-caption, .search-results .type-product .wp-caption, .search-results .type-feature .wp-caption, .search-results .type-testimonial .wp-caption {
	background: #fff;
	border: 1px solid #fff;
}
}

@media all{
#content {
    margin-bottom: 0;
}
}

@media all {
#comments .nocomments {
	margin: 0 0 0;
	padding: 0 1.387em 0 1.387em;
	padding-bottom: 0px;
}
}

#comments .nocomments {
	border: none;
}

@media all {
.post, .type-page /*.type-feature, .type-testimonial, .search-results .page, .search-results .type-product, .search-results .type-feature, .search-results .type-testimonial*/ {
   margin-top: 0px;
   margin-bottom: 0px;
}
}

@media all {
	blockquote {
	font size: 100%;
	}
}

#footer{
    background: #b3b2b8;
}

#footer-widgets {
	background: #fff;
}

#footer-widgets .col-full {
	padding: none;
	color: none;
	border-bottom-width: 1px;
	border-bottom-color: #b3b2b8;

}
#footer-widgets .widget h3 {
    font-size: 1.618em;
    color: #272727;
}



.home-widgets .widget h2 {
	color: #f90;
}

.home-widgets .widget_woothemes_features .feature h3.feature-title {
	color: #f90;
	font-size: 1.618em;
	line-height: 1.387em;
	font-weight: normal;
	margin: 0 0 1.387em;
	text-align: left;
}

.widget {
    margin-bottom: 1em;
	padding-bottom: 1.3em;
}

.apRec {
	padding-top: 1em;
	padding-bottom: 0.3em;
}
